AeL ISTeEurope Awards WSA ICT IPMA IT-Excellence Award
SIVECO Romania

How do I install / upgrade to AeL 4.0.1.5?

In those high schools where AeL is already installed it is necessary to upgrade AeL to version 4.0.1.5.

A. In most high schools AeL 3.2.0.3 is installed and running. To upgrade it is necessary to run "UpdateAELServer32_to_4015.exe".

B. In those high schools where AeL 4 is installed and running (AeL version: 4.0.0.3, 4.0.1.1, 4.0.1.2, 4.0.1.3, 4.0.1.4) it is necessary to run "UpdateAELServer4003_to_4015.exe".

C. If AeL is not installed and was never installed in that high school it is necessary to run "SetupAELServer4015.exe".

D. If AeL is not installed, but it was installed before and there is a backup of the database, it is necessary to install the AeL version in which the backup was made and then run the update to AeL 4.0.1.5 (see A or B).

If you restored a backup from another version in AeL 4.0.1.5 please read the information provided at: http://www.siveco.ro/ael/incident_details/incident_1790.html

Note: Before you install or upgrade to AeL 4.0.1.5 read carefully the "Installation guide".